<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Imperfekcionist</title>
  <id>urn:book:a2ac79e4-3646-4994-9f2e-ffff81d6f1da</id>
  <updated>2018-10-17T01:04:48Z</updated>
  <link href="./book_1827.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Imperfekcionist" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_T_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with T" />
  <link href="../../Tom%20Rachman/Imperfekcionist%20%281827%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Tom%20Rachman/Imperfekcionist%20%281827%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Tom%20Rachman/Imperfekcionist%20%281827%29/Imperfekcionist%20-%20Tom%20Rachman.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="811 KB" />
  <author>
    <name>Tom Rachman</name>
    <uri>../authors_2/authors_2016_Page_1.xml</uri>
  </author>
  <published>2014-10-25T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>9999</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_2/authors_2016_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Tom Rachman" />
  <link href="http://www.goodreads.com/book/title/Imperfekcionist" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Imperfekcionist" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Imperfekcionist%20Tom%20Rachman" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Imperfekcionist&amp;field-author=Tom%20Rachman" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Tom%20Rachman" type="text/html" rel="related" title="Tom Rachman on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Tom%20Rachman" type="text/html" rel="related" title="Tom Rachman on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/RachmanTom" type="text/html" rel="related" title="Tom Rachman on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Tom%20Rachman" type="text/html" rel="related" title="Tom Rachman on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Tom%20Rachman" type="text/html" rel="related" title="Tom Rachman on ISFDB" target="_blank" />
</entry>
